## d3-format 1.0.2

=== debian/changelog ===
d3-format (1.0.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Do not enforce nodejs (>= 4.0) by the expense of accepting failed
    build time tests

 -- Andreas Tille <tille@debian.org>  Wed, 08 Mar 2017 15:23:07 +0100

d3-format (1.0.2-2) unstable; urgency=medium

  * Use debhelper compat level 10.
  * Correct binary packages from arch:any to arch:all.
  * Use node-tap to run tests, instead of node-tape.

 -- Ximin Luo <infinity0@debian.org>  Mon, 21 Nov 2016 02:21:00 +0100

d3-format (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #844784)

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Nov 2016 04:00:20 +0100
