=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# If this is blank then we're all good. If not, then you need to update main.mk
compare-upstream:
	NODE_PATH=debian npm --prefix=debian install d3-format
	$(MAKE) -f debian/main.mk all
	diff -ruwB build/d3-format.js debian/node_modules/d3-format/build/d3-format.js

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -f debian/main.mk all

override_dh_auto_test:
	$(MAKE) -f debian/main.mk check || true

override_dh_auto_clean:
	$(MAKE) -f debian/main.mk clean
