=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'d3-format'"'"');"
Depends: @
