=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: d3-format
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@debian.org>
-Build-Depends:
- debhelper (>= 10),
- dpkg-dev (>= 1.17.14),
- nodejs,
- node-uglify,
- python,
- node-tap <!nocheck>
-Standards-Version: 3.9.8
+Uploaders: Ximin Luo <infinity0@debian.org>,
+           Xavier Guimard <yadd@debian.org>,
+           Pirate Praveen <praveen@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               nodejs (>= 4.0),
+               uglifyjs.terser,
+               pkg-js-tools (>= 0.9.16~),
+               rollup,
+               node-tape <!nocheck>,
+               node-d3-queue
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/d3-format
+Vcs-Git: https://salsa.debian.org/js-team/d3-format.git
 Homepage: https://github.com/d3/d3-format
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/d3-format.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/d3-format.git
+Rules-Requires-Root: no
 
 Package: libjs-d3-format
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Description: Formatting numbers for human consumption - browser library
@@ -40,8 +45,9 @@
 
 Package: node-d3-format
 Architecture: all
-Depends: ${misc:Depends}, libjs-d3-format
-Recommends: nodejs
+Depends: ${misc:Depends},
+         libjs-d3-format,
+         nodejs
 Description: Formatting numbers for human consumption - NodeJS module
  Sometimes JavaScript doesn’t display numbers the way you expect. For example,
  printing tenths with a naive simple loop might give you 0, 0.1, 0.2,
