=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%d3-format-$1.tar.gz%" \
 https://github.com/d3/d3-format/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
