## d3-format 1.4.5%2B~1.4.2

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing
