## d3-format 1.4.5+~1.4.2

=== debian/changelog ===
d3-format (1:1.4.5+~1.4.2-2) unstable; urgency=medium

  * Team upload
  * Fix @types install

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:36:09 +0400

d3-format (1:1.4.5+~1.4.2-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations
  * New upstream version 1.4.5+~1.4.2

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 18:47:19 +0400

d3-format (1:1.4.1-8) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1044592)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 13:06:18 +0400

d3-format (1:1.4.1-7) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix rollup config for rollup 3 (Closes: #1022584)

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 18:23:51 +0200

d3-format (1:1.4.1-6) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Sun, 26 Jun 2022 21:13:55 +0200

d3-format (1:1.4.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:17:28 +0100

d3-format (1:1.4.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-d3-format: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:00:05 +0100

d3-format (1:1.4.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add node-d3-queue to !nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 17:50:33 +0530
