=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%d3-format-$1.tar.gz%" \
 https://github.com/d3/d3-format/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz group

opts="searchmode=plain,component=types-d3-format,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-format-$1/" \
 https://registry.npmjs.org/@types/d3-format https://registry.npmjs.org/@types/d3-format/-/d3-format-([\d\.]+)@ARCHIVE_EXT@ group
